
<h3 style="font-size: 25px; color:#4a4a4a; font-family: 'lato'; font-weight: 400; text-align: center">Личный кабинет</h3>

<div class="er_content__side_menu_wrap">
    <ul class="er_content__side_menu_lk">


        <?php

        foreach ($links as $link)

        {
            $dopClass = false;
            if ($link['url'] == $path)
            {
                $dopClass = 'active';
            }


            echo '<li class="' . $dopClass . '">';
            echo '<a href="' . $link['url'] . '">' . $link['anchor'] . '</a>';
            echo '</li>';

        }


        ?>

    </ul>
</div>